<ART ID="01659" PID="2220" JID="147" BPAGE="1923" EPAGE="1930" PII="S0217984908016595" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPURITY EFFECTS ON THE ENTANGLEMENT OF SPIN-ONE HEISENBERG MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING-LIANG</FNM>
<SNM>HU</SNM>
<EAD>mingliang0301@xiyou.edu.cn</EAD>
<X-REF REFID="S0217984908016595AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016595AF001">Department of Applied Mathematics and Applied Physics, Xi'an Institute of Posts and Telecommunications, Xi'an, 710061, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2008</RE>
<RV>23 January 2008</RV>
</HIST>
<ABST>
<P>The entanglement characteristics of the three-qutrit spin-one Heisenberg chain in the presence of one impurity site is investigated by using the concept of negativity. The results show that the existence of impurity can lead to an enhancement of both bipartite and pairwise entanglement for certain ranges of the impurity parameter, and the amount of entanglement can be controlled and tuned by varying the impurity parameter <F>J<INF>1</INF></F>. The results also show that the thermal fluctuations always suppress the entanglement and as a result there exists a threshold temperature <F>T<INF>th</INF></F> after which the entanglement vanishes. <F>T<INF>th</INF></F> increases as <F>J<INF>1</INF></F> increases except the case for that of the pairwise negativity <F><TEX ID="S0217984908016595M001">${\mathcal N}_{2\hbox{--}3}$</TEX></F> which measures entanglement between the two norm spins in the chain.</P>
</ABST>
<KWDG>
<KWD>Heisenberg chain</KWD>
<KWD>thermal entanglement</KWD>
<KWD>negativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.-a</KWD>
<KWD>03.67.Lx</KWD>
<KWD>75.10.Jm</KWD>
</KWDG>
</FRONT>
</ART>
